Unbind the SMS channel from this agent
curl --request POST \
--url https://{subdomain}.mihu.ai/api/v1/agents/{uuid}/channels/sms/unbind \
--header 'Authorization: Bearer <token>'import requests
url = "https://{subdomain}.mihu.ai/api/v1/agents/{uuid}/channels/sms/unbind"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{subdomain}.mihu.ai/api/v1/agents/{uuid}/channels/sms/unbind', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Agent Channel Bindings
Unbind the SMS channel from this agent
Removes the agent’s SMS channel binding. Use this when the agent should stop handling SMS on its current number. The phone number stays in your account and can be assigned to another agent later.
POST
/
api
/
v1
/
agents
/
{uuid}
/
channels
/
sms
/
unbind
Unbind the SMS channel from this agent
⌘I